Changes between Version 85 and Version 86 of ESGFToolsUI


Ignore:
Timestamp:
Sep 2, 2014 11:41:29 AM (7 years ago)
Author:
terryk
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • ESGFToolsUI

    v85 v86  
    1818
    1919== Pre-requisites==
    20     JDK from Sun / Oracle (1.5 - newer) or OpenJDK 6
    21 
    22     [[NoteBox(warn, OpenJDK 7 is not supported, 250px)]]
    23 
     20    JDK or OpenJDK
    2421
    2522== Installation ==
    26 1. Download the jar in [raw-attachment:ESGFToolsUI-v0.7.jar] ''01/07/2014''[[BR]]
    27    [wiki:ESGFToolsUI/Versions Other versions..]
    28 2. Go to download target directory:
     23
     24A) Download the jar 
     25||JDK from Sun / Oracle (1.5 - newer) or OpenJDK 6||[raw-attachment:ESGFToolsUI-v0.7.jar]||
     26||OpenJDK 7 '''(only)'''||[raw-attachment:ESGFToolsUI-v0.7_ojdk7.jar]||
     27[wiki:ESGFToolsUI/Versions Other versions..][[BR]][[BR]]
     28B) Go to download target directory:
    2929  * In Windows:
    3030    * Open ESGFToolsUI.jar